{% extends 'easyAdmin/layout/unlinked_user_layout.html.twig' %}

 {% block content %}

     <div class="content post-login-content">
         {% if products|default%}
            {% for product in products %}
                <div class="bg-light border border-secondary ">
                    <h2>{{ product.name }}</h2>
                   {# <h5>{{ product.details }}</h5>
                    <h5>{{ product.address }}</h5>
                    <h5>{{ product.city }}</h5>
                    <h5>{{ product.postalCode }}</h5>#}
                </div>
            {% endfor %}
        {% endif %}
     </div>

 {% endblock content %}
